View Issue Details

IDProjectCategoryView StatusLast Update
0000583Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7 OS Version64-bit Pro
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0000583: Logbook - Can't seem to turn off Cluster Alarms
DescriptionI have alarms set for the numerous DX entities I have yet to work, but I can't seem to turn them off - either in the 'Alarms' pop-up list, or in DX Cluster Options.
Steps To ReproduceSet an alarm that will be triggered by DX Cluster spots, then try turning it off.
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing

Relationships

child of 0000454 closedWA9PIE Alarms and Filters in DX Cluster are not saved until you exit and restart Logbook (Parent) 

Activities

WA9PIE

2016-12-03 22:06

administrator   ~0003056

No longer a problem.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 16:59 WA9PIE Release => (select)
2014-01-31 16:59 WA9PIE Module => (select)
2014-01-31 16:59 WA9PIE Sub-Module => (select)
2014-01-31 16:59 WA9PIE Report Build => (select)
2014-01-31 16:59 WA9PIE Status new => confirmed
2014-01-31 16:59 WA9PIE Relationship added child of 0000454
2014-02-02 14:51 WA9PIE Summary Logbook - Can't seem to turn off Cluster Alarms => Bug: Logbook - Can't seem to turn off Cluster Alarms
2015-09-17 13:03 WA9PIE Module (select) => Logbook
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 14:49 WA9PIE Fix Build => (select)
2015-09-29 14:49 WA9PIE Summary Bug: Logbook - Can't seem to turn off Cluster Alarms => Logbook - Can't seem to turn off Cluster Alarms
2016-12-03 22:06 WA9PIE Reported in Release (select) => 6.3
2016-12-03 22:06 WA9PIE Reported in Build (ie. 377) (select) => unkn
2016-12-03 22:06 WA9PIE Fixed in Build (ie. 377) (select) => 610
2016-12-03 22:06 WA9PIE Note Added: 0003056
2016-12-03 22:06 WA9PIE Status confirmed => closed
2016-12-03 22:06 WA9PIE Assigned To => WA9PIE
2016-12-03 22:06 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>